export declare class EclHeroBanner {
  theme: string;
  styleClass: string;
  external: boolean;
  variant: string;
  fullWidth: boolean;
  bannerTitle: string;
  image: string;
  ctaLabel: string;
  ctaLink: string;
  centered: boolean;
  credit: string;
  getClass(): string;
  render(): any;
}
